<div class="fondo_contenido">    
    <div class="row">
        <div class="small-12 columns relativo">
            {% include "convenio/top_menu.twig" %}
            <img src="templates/occidente/img/banner_busqueda.png" class="img_fullwidth"  />
            {% include "convenio/main_menu.twig" %}
        </div>
    </div>
</div>

<div class="row collapse">
    <br />
    <div class="medium-6 columns">
        <ul class="lista_ciudades">
            <li><a class="boton ciudad" href="#"></a></li>
            <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=1">Bogot&aacute;</a></li>
            <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=2">Cali</a></li>
            <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=3">Medell&iacute;n</a></li>
        </ul>
    </div>
    <div class="medium-6 columns">
        <ul class="lista_categorias">
        <li><a class="boton categoria" href="#"></a></li>
        {% for c in categorias %}
        <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCategoria&id={{ c.id }}">{{ c.nombre }}</a></li>
        {% endfor %}
        </ul>
    </div>
</div>
